@charset "utf-8";
/* CSS Document */

body{margin:0 auto;
	padding:0; background-color:#FFF;  font-size:12px;}
img{ border:0;} 


/* 1 */
.top-a{
	width:auto;
	height:37px;
	background-color:#3f3e3e;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
}
.topa{ width:950px; height:37px; margin:0 auto;}
/* 2 */
#top-r2{ float:right; width:400px; height:18px; margin-top:10px;}
#top-r2 ul{
	margin-top:0px;
	margin-right:0px;
	list-style-type: none;
	color: #FFF;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	line-height: 18px;
	font-variant: normal;
}
#top-r2 ul li a{ font-size:12px;
	color: #fff;
	text-decoration: none;
}
#top-r2 ul li { float:left;
}
#top-r2 ul li a:hover{
	color: #FF0000;
	text-decoration: none;
}
/*top开始*/
#top-all{ width:auto; height:auto;background-image: url(images/top-b.gif);}
#top{ margin:0 auto; width:950px; height:52px; background-image:url(images/top-b.gif);}
#top-r{ float:left; margin-top:28px; width:460px; height:18px;}
#top-r ul{
	margin-top:0px;
	margin-right:0px;
	list-style-type: none;
	color: #000000;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	line-height: 18px;
	font-variant: normal;
}
.blk_18 .LeftBotton { float:left;}
#top-r ul li a{ font-size:12px;
	color: #000000;
	text-decoration: none;
}
#top-r ul li { float:left;
}
#top-r ul li a:hover{
	color: #FF0000;
	text-decoration: none;
}
/*top结束*/

/*结束部分开始*/
#foot{
	margin:0 auto;
	width:100%;
	height:110px;
	background-color:#333;
	background-repeat: repeat-x;
	clear:both;
}
#foot-all{
	width:948px;
	height:100px;
	margin:0 auto;
	font-family:"微软雅黑";
	font-style: normal;
	color: #CCC;
	text-decoration: none;
	padding-top:10px;
	line-height: 16px;
}


#foot-all a{
	font-family:"微软雅黑";
	font-size: 12px;
	font-style: normal;
	color: #CCC;
	text-decoration: none;
}
#foot-all a：hover{
	color: #CCC;
	text-decoration: none;
}
#foot-all ul{
	list-style-type: none;
}
#foot-all ul li {
	color: #CCC;
}
/*结束部分over*/
/*长期固定活动部分开始*/
.hd{
	width:952px;
	height: auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-bottom: 10px;
}.hd img {
	margin-left: 20px;
	margin-top: 10px;
}
/*长期固定活动部分结束*/

.ban{ width:auto; height:280px; background-image:url(images/b-b.gif); background-repeat:repeat-x;}
.ban-m{  height:280px; margin:0 auto; background-image:url(images/ban-m.png); background-repeat:no-repeat; background-position:center center;}

.nav{
	width:auto;
	height:52px;
	background-image:url(images/nav.png);
}
.nav-m{
	width:950px;
	height:52px;
	vertical-align: middle;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}.nav .nav-m ul {
	width: 950px;
	height: 52px;
	list-style-type: none;
	margin-left: 0px;
	margin-top: 0px;
	vertical-align: middle;
	padding-left: 0px;
	display: block;
	font-weight: bold;
}
.nav .nav-m ul li {
	width:75px;
	height:37px;
	float: left;
	margin-left: 20px;
	font-size: 16px;
	font-family: "微软雅黑";
	vertical-align: middle;
	text-align: center;
	padding-top: 15px;
}
.nav .nav-m ul li a {
	width:66px;
	height:52px;
	font-size: 16px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	vertical-align: middle;
}
.nav .nav-m ul li a:hover{ width:66px; height:52px; background-image:url(images/nav-hover.gif);}
.current{
	width:66px;
	height:52px;
	background-image:url(images/nav-hover.gif);
	padding-left: 0px;
	margin-top: 0px;
	margin-left: 0px;
	padding-top: 0px;
}
.c-4 .c-2-l ul li a {
	text-decoration: none;
	color: #333;
}
.c-4 .c-2-2 ul li a {
	text-decoration: none;
	color: #333;
}

.yy{
	width:auto;
	height:34px;
	background-image:url(images/nav-d.gif);
	background-position:center center;
	background-repeat:no-repeat;
	margin-top: 0px;
	padding-top: 0px;
}
.c-all{
	width:950px;
	height:auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-bottom: 20px;
}
.c-1{
width:98%;
	height:200px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-bottom: 10px;
	clear:both;
}
.c-1-l{
	width:270px;
	height:200px;
	float:left;
	background-image:url(images/ksrc.gif);
	background-position: center top;
	background-repeat: no-repeat;
	border: 1px solid #CCC;
}
.c-2-l{
	width:310px;
	height:170px;
	float:left;
	background-image:url(images/xxx.gif);
	background-position: center top;
	background-repeat: no-repeat;
	border: 1px solid #CCC;
	margin-top: 10px;
}
.c-2-2{
	width:310px;
	height:170px;
	float:left;
	background-image:url(images/xxx.gif);
	background-position: center top;
	background-repeat: no-repeat;
	border: 1px solid #CCC;
	margin-top: 10px;
	margin-left:10px;
}
.c-1-m{
	width:350px;
	height:200px;
	float:left;
	background-image:url(images/xwgg.gif);
	background-position: center top;
	background-repeat: no-repeat;
	border: 1px solid #CCC;
	margin-left: 10px;
}
.c-1-r{ width:293px; height:200px; float:right;  background-repeat:no-repeat;  }

.tou{
	margin-left:40px;
	height:20px;
	line-height: 20px;
	vertical-align: middle;
	font-weight: bold;
	margin-top: 3px;
	padding-top: 2px;
	clear: both;
}
.tou span a {
	color: #000;
	text-decoration: none;
}

.c-all .c-1 .c-1-l ul {
	padding-left: 20px;
	list-style-type: none;
	margin-top: 10px;
}
.c-all .c-1 .c-1-l ul li {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
	width: 230px;
	height: 25px;
	line-height: 25px;
	vertical-align: middle;
	list-style-type: none;
}
.c-all .c-1 .c-1-m ul {
	padding-left: 20px;
	margin-top: 10px;
}
.c-all .c-1 .c-1-m ul li {
	height: 25px;
	line-height: 25px;
	vertical-align: middle;
	width: 320px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
	list-style-type: none;
}
.c-all .c-1 .c-1-m ul li a {
	color: #000;
	text-decoration: none;
}
.c-2{
	width:960px;
	height:auto;
	margin-top:0;
	clear:both;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.book-l{
	width:480px;
	height:250px;
	float:left;
	padding-top: 20px;
	padding-left: 20px;
}
.book-r{
	width:420px;
	height:250px;
	float:right;
	margin-top: 20px;
	margin-right: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
.kb{
	width:960px;
	height:auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-bottom: 20px;
}
.ds{
	width:960px;
	height:23px;
	margin-top:20px;
	margin-bottom:20px;
	line-height: 23px;
	font-weight: bold;
	color: #000;
	margin-left: 0px;
	padding-left: 0px;
}
.ds span{
	font-size:14px;
	height:23px;
	line-height:23px;
	cursor:pointer;
	display:inline-block;
	margin-left:0px;
	vertical-align: middle;
	text-align: center;
	background-repeat: no-repeat;
	color: #999;
	background-image: url(images/button.png);
	padding-left: 0px;
	width: 51px;
}
.c-4{
	width:960px;
	height:200px;
	float:left;
	clear: both;
}
.c-all .c-4 ul {
	height: 100px;
	width: 290px;
	padding-left: 20px;
	list-style-type: none;
}
.c-all .c-4 ul li {
	height: 25px;
	line-height: 25px;
	vertical-align: middle;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
	width: 260px;
}

.ds .chover{
	color:#000;
	font-weight: bold;
	background-image: url(images/button.png);
	background-repeat: no-repeat;
	height: 23px;
	width: 51px;
	line-height: 23px;
	text-align: center;
	vertical-align: middle;
	margin-left: 0px;
	padding-left: 0px;
}
.ctit{ text-align:center; font-family:"微软雅黑"; font-size:24px; color:#f60; line-height:50px;background:url(../images/tou_03.jpg) no-repeat center; }
.ctab{
	border-collapse:collapse;
}
.ctab td{ border:1px solid #ffa200; text-align:center;}
.ctab strong{ color:#fff; font-size:14px;}
.tu{
	width:930px;
	height:33px;
	margin-top:10px;
	margin-bottom:10px;
	margin-right: auto;
	margin-left: auto;
}
.c-sp{ width:310px; height:170px; float: right; margin-top:10px;}
.lvv {
	color: #393;
	font-weight: bold;
}
.zt {
	width: 250px;
	height: 50px;
	line-height: 22px;
	padding-top: 180px;
	float: right;
}
